
.card__top {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    min-height: 98px;
    justify-content: space-between;
    width: 100%; height: 98px;
    padding: 16px 16px 10px 16px;
    border-radius: 8px 8px 0 0;
    position: relative;
}

.card__top > img:first-child {
    filter: invert(100%) sepia(3%) saturate(7586%) hue-rotate(203deg)
    brightness(200%) contrast(100%);
}

.card__top-title {
    font-size: 1.2rem;
    color: var(--white);
    height: 24px;
    overflow: hidden;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
}

